package com.hz.pm.api.open.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * <p>
 * ProjectInfoToMhVO
 * </p>
 *
 * @author WendyYang
 * @since 10:14 2024/11/7
 */
@Data
public class ReviewPassProjectInfoToMhVO {

    @ApiModelProperty("项目编码")
    private String projectCode;

    @ApiModelProperty("项目名称")
    private String projectName;

    @ApiModelProperty("建设单位编码")
    private String buildOrgCode;

    @ApiModelProperty("建设单位名称")
    private String buildOrgName;

    @ApiModelProperty("项目系统列表")
    private List<ReferSystemReplaceInfoToMhVO> referSystemList;

}
